/* CSS PLATAFORMA */

form input, form select, form optgroup, form textarea,
.modal input, .modal select, .modal optgroup, .modal textarea {
    width: 100%;
    margin-bottom: 2px;
    padding: 6px;
}


.table-funcaofiscal th, .table-funcaofiscal td {
    padding: 0 0.25rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

.table-funcaofiscal input{
    margin: 0;
    padding: 2px 4px 2px 8px;
    text-align: center;
}


.table-funcaofiscal .qtd_col{
    width: 100px;
}

input[type="checkbox"] {
    width: initial;
}

.table p {
    margin-top: 0;
    margin-bottom: 0;
}

.aviso-obrigatorio{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 15px;
}

.aviso-tupla{
    background-color: #ffe69b;
}
#fiscalizacao-box .funcao .fiscal-item {
    border-bottom: 1px solid rgb(36, 36, 36);
    padding: 2px;
}

#fiscalizacao-box #form-fiscalizacao #tabelaDados .acaotd{
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    font-weight: bold;
}

#fiscalizacao-box #form-fiscalizacao #tabelaDados .invisivel{
    display: none;
}

#fiscalizacao-box #form-fiscalizacao #tabelaDados .acaoth{
    font-weight: normal;
}

#dados-fiscal p{
    margin: 0;
}

#tk span {
    font-size: 150px;
}

.box-home{
    margin: 200px 0;
    text-align: center;
}

.infobox-coordenadores {
    margin-top: 15px;
}

.box-coordenadores .row {
    background-color: #ffffff;
    padding: 2px;
}
  
.box-coordenadores .row:nth-child(even) {
    background-color: #e1e0e0;
}

.box-coordenadores {
    max-height: 80vh;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 14px;
}

#modal-usuarios .cta-cadastro{
    display: none;
}
#modal-usuarios .users-lines{
    padding: 10px 0 5px;
    border-bottom: 1px solid #CCCC;
}
#modal-usuarios .users-lines:last-child{
    border-bottom: none;
}
#create-fiscal form{
    width: 100%;
    margin: 0 auto;
}
.content-wrapper{
    height: unset !important;
}
#dados-fiscal .box-busca input{
    width: 100%;
    padding: 6px;
    margin-bottom: 2px;
}
#dados-fiscal .box-busca label{
    display: block;
}

.pagination {
    font-size: 20px;
}

.pagination li{
    padding: 4px 10px;
    border: 1px solid #838383;
    margin-left: 4px;
    color: #838383;
}

.pagination li a{
    color: #838383;
}

.pagination .active{
    background-color: #838383;
    padding: 4px 10px;
    color: #FFF;
}
.botoes-acao a, .botoes-acao button{
    width: 90%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.botoes-acao div{
    margin: 10px 0;
    display: flex;
    justify-content: center;
}
.botoes-acao div a p, .botoes-acao div button p{
    margin: 0;
}
.form-filtro-local div{
    margin: 10px 0;
}

.user-section form a, .user-section form span{
    width: 100%;
    margin: 5px 0;
}
.user-section form{
    margin: 0;
}
#historico-usuario h3{
    font-size: 24px;
    text-align: center;
    margin-bottom: 5px;
    width: 100%;
}
.funcao-fiscal form p{
    margin: 5px 0;
}
.funcao-fiscal form .button-submit{
    margin-top: 10px;
}
@media(max-width: 992px){
    #modal-usuarios .users-lines div, #fiscalizacao-box .fiscal-item div{
        word-wrap: break-word;
    }
}
@media(max-width: 576px){
    #modal-usuarios .users-lines{
        padding: 10px 0 10px;
    }
    .botoes-acao div{
        width: 100%;
    }
}

.login-logo, .register-logo {
    background: #FFF;
    margin: 0;
    padding: 20px;
}

.login-box .card, .register-box .card {
    box-shadow: unset;
}

.login-page, .register-page {
    background: #3FB468 !important;
}

.btn-primary {
    color: #fff;
    background-color: #3fb468 !important;
    border-color: #3fb468 !important;
    box-shadow: none;
}


.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #10612c !important;
    color: #fff;
}

[class*=sidebar-light-] {
    background-color: #3fb468;
}

[class*=sidebar-light] .brand-link {
    border-bottom: unset;
}

[class*=sidebar-light] .brand-link, [class*=sidebar-light] .brand-link .pushmenu {
    color: rgb(255 255 255);
}

[class*=sidebar-light] .brand-link:hover {
    color: #fff;
}

[class*=sidebar-light-] .sidebar a {
    color: #ffffff;
}

[class*=sidebar-light-] .nav-header {
    background-color: inherit;
    color: #ffffff;
}

[class*=sidebar-light-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-light-] .nav-sidebar>.nav-item:hover>.nav-link {
    background-color: rgba(0, 0, 0, .1);
    color: #ffffff;
}

.nav-link {
    display: block;
    padding: .5rem 10px;
}